Mailinglist Archive: opensuse-updates (124 mails)

< Previous Next >
openSUSE-RU-2017:1753-1: moderate: Recommended update for gnucash
openSUSE Recommended Update: Recommended update for gnucash
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:1753-1
Rating: moderate
References: #1046129
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update to gnucash 2.6.16 fixes the following issues:

- GnuCash 2.6.7 would crash (boo#1046129)

This update also contains various bug fixes, UI and translation updates in
the 2.6.x stable release series.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-761=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (x86_64):

gnucash-2.6.16-3.3.1
gnucash-debuginfo-2.6.16-3.3.1
gnucash-debugsource-2.6.16-3.3.1
gnucash-devel-2.6.16-3.3.1
python-gnucash-2.6.16-3.3.1
python-gnucash-debuginfo-2.6.16-3.3.1

- openSUSE Leap 42.2 (noarch):

gnucash-docs-2.6.16-6.3.1
gnucash-lang-2.6.16-3.3.1


References:

https://bugzilla.suse.com/1046129


< Previous Next >
This Thread
  • No further messages